@import '';
body {
    background: url(head-bg.png);
    min-width: 1328px;
}

.select-box {
    display: inline-block;
    width: 235px;
    height: 35px;
    position: relative;
    background: url(link-bge.png) no-repeat;
    color: #333;
}

.select-box .curr-title {
    height: 100%;
    width: 100%;
    line-height: 35px;
    padding-left: 15px;
    position: relative;
}

.select-box .curr-title .icon-down {
    background: url(jt-bts.png) no-repeat;
    width: 12px;
    height: 17px;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 15px;
}

.select-box .curr-option {
    display: none;
    position: absolute;
    width: 99%;
    background: #fff;
    border: 1px solid #aaa;
    z-index: 99;
    height: 70px;
    overflow: auto;
    top: -69px;
}

.select-box .curr-option.show {
    display: block;
}

.select-box .curr-option li {
    padding-left: 15px;
}

.select-box .curr-option li a {
    width: 100%;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #333;
}

.select-box .curr-option li:hover a {
    color: #f48f00;
}

.select-box1 {
    display: inline-block;
    width: 235px;
    height: 35px;
    position: relative;
    background: url(link-bge.png) no-repeat;
    color: #333;
}

.select-box1 .curr-title1 {
    height: 100%;
    width: 100%;
    line-height: 35px;
    padding-left: 15px;
    position: relative;
}

.select-box1 .curr-title1 .icon-down1 {
    background: url(jt-bts.png) no-repeat;
    width: 12px;
    height: 17px;
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 15px;
}

.select-box1 .curr-option1 {
    display: none;
    position: absolute;
    width: 234px;
    background: #fff;
    border: 1px solid #aaa;
    top: -140px;
    height: 140px;
    overflow: auto;
}

.select-box1 .curr-option1.show1 {
    display: block;
}

.select-box1 .curr-option1 li {
    padding-left: 15px;
}

.select-box1 .curr-option1 li:hover {
    color: #f48f00;
}

.select-box1 .curr-option1 li a {
    width: 100%;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #333;
}

.select-box1 .curr-option1 li:hover a {
    color: #f48f00;
}

.header {
    width: 100%;
    height: auto;
    padding: 25px 0px;
}

.header .head {
    width: 1200px;
    height: 100%;
    margin: 0px auto;
}

.header .head .logo {
    float: left;
}

.header .head .search {
    float: right;
    position: relative;
}

.header .head .search .link-top li {
    float: left;
    font-size: 15px;
    color: #959697;
}

.header .head .search .link-top li a {
    font-size: 15px;
    color: #959697;
}

.header .head .search .link-top li:hover a {
    color: #f48f00;
}

.header .head .search .link-top li span {
    margin: 10px;
}

.header .head .search .SearchBox {
    width: 392px;
    color: #959697;
    padding-left: 35px;
    font-size: 15px;
    margin-top: 15px;
}

.header .head .search .sea {
    position: absolute;
    right: 0px;
    top: 36px;
    background: none;
    color: #fff;
    width: 100px;
    height: 40px;
    border: none;
    .header .head .search .sea border: none;
}

.header .head .search .xian {
    width: 16px;
    height: 16px;
    background: url(ss.png) no-repeat;
    position: absolute;
    top: 50px;
    left: 15px;
}

.nav-box {
    width: 100%;
    min-width: 1320px;
}

.nav-box .nav {
    height: 45px;
    background: #004682;
    font-size: 17px;
    position: relative;
    z-index: 9;
}

.nav-box .nav ul.menu1 {
    width: 1200px;
    margin: 0px auto;
    height: 100%;
}

.nav-box .nav ul.menu1>li {
    float: left;
    height: 100%;
    line-height: 45px;
    text-align: center;
}

.nav-box .nav ul.menu1>li>a {
    color: #fff;
    font-size: 16px;
    padding: 0 22px;
}

.nav-box .nav ul.menu1>li:hover {
    background: #f48f00;
}

.nav-box .nav ul.menu2 {
    display: none;
}

.nav-box .nav ul.menu2>li {
    line-height: 42px;
    text-align: center;
    background-color: #fff;
    opacity: 0.8;
    filter: Alpha(opacity=80);
}

.nav-box .nav ul.menu2>li a {
    color: #004682;
    font-size: 14px;
}

.nav-box .nav ul.menu2>li:hover {
    background: #004682;
}

.nav-box .nav ul.menu2>li:hover a {
    color: #fff;
}

.banner {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.banner .slideBox {
    width: 1920px;
    height: 400px;
    position: relative;
}

.banner .slideBox .hd {
    height: 16px;
    position: absolute;
    right: 50%;
    bottom: 20px;
    z-index: 1;
}

.banner .slideBox .hd ul {
    zoom: 1;
}

.banner .slideBox .hd ul li {
    float: left;
    margin-right: 10px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    border: 1px solid #f48f00;
    border-radius: 20px;
}

.banner .slideBox .hd ul .on {
    width: 16px;
    height: 16px;
    background: #f48f00;
}

.banner .slideBox .bd {
    width: 100%;
    height: 427px;
    position: relative;
    height: 100%;
    z-index: 0;
}

.banner .slideBox .bd li {
    width: 100%;
    height: 400px;
    zoom: 1;
    vertical-align: middle;
}

.banner .slideBox .bd li img {
    width: 100%;
    height: 400px;
}

.banner .slideBox .prev,
.banner .slideBox .next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 41px;
    height: 41px;
}

.banner .slideBox .prev {
    left: 19%;
    background: url(jt-lt.png) no-repeat;
}

.banner .slideBox .next {
    left: auto;
    right: 19%;
    background-position: 8px 5px;
    background: url(jt-rt.png) no-repeat;
}

.banner .slideBox .prev:hover {
    background: url(jt-lt01.png) no-repeat;
}

.banner .slideBox .next:hover {
    background: url(jt-rt01.png) no-repeat;
}

.banner .slideBox .prevStop {
    display: none;
}

.banner .slideBox .nextStop {
    display: none;
}

.main1 {
    width: 1200px;
    margin: 0px auto;
    margin-bottom: 35px;
}

.main1 .tzgg {
    width: 100%;
    padding-top: 30px;
    position: relative;
    float: left;
}

.main1 .tzgg .title-box1 {
    border-bottom: 1px solid #f7ebda;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.main1 .tzgg .title-box1 .title {
    float: left;
}

.main1 .tzgg .title-box1 .title h2 {
    display: inline-block;
    font-size: 20px;
    color: #004682;
    margin-right: 10px;
}

.main1 .tzgg .title-box1 .title .English {
    font-size: 14px;
    color: #6d6d6d;
}

.main1 .tzgg .title-box1 .more {
    float: right;
    width: 60px;
    height: 25px;
    line-height: 22px;
    background: #004682;
    border-radius: 20px;
    text-align: center;
    margin-top: 6px;
}

.main1 .tzgg .title-box1 .more a {
    font-size: 14px;
    color: #fff;
}

.main1 .tzgg .xianred {
    width: 87px;
    height: 3px;
    background: #004682;
    position: absolute;
    top: 64px;
}

.main1 .tzgg .Notice-lt {
    float: left;
    width: 386px;
    height: 230px;
    margin-right: 30px;
}

.main1 .tzgg .Notice-lt .slideBox1 {
    width: 386px;
    height: 230px;
    overflow: hidden;
    position: relative;
}

.main1 .tzgg .Notice-lt .slideBox1 .hd {
    height: 8px;
    overflow: hidden;
    position: absolute;
    bottom: 19px;
    z-index: 1;
    right: 15px;
}

.main1 .tzgg .Notice-lt .slideBox1 .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.main1 .tzgg .Notice-lt .slideBox1 .hd ul li {
    float: left;
    width: 8px;
    height: 8px;
    border: 1px solid #fff;
    cursor: pointer;
    border-radius: 20px;
    margin-right: 10px;
}

.main1 .tzgg .Notice-lt .slideBox1 .hd ul .on {
    background: #fff;
}

.main1 .tzgg .Notice-lt .slideBox1 .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.main1 .tzgg .Notice-lt .slideBox1 .bd li {
    zoom: 1;
    vertical-align: middle;
}

.main1 .tzgg .Notice-lt .slideBox1 .bd li img {
    width: 386px;
    height: 230px;
    display: block;
}

.main1 .tzgg .Notice-lt .slideBox1 .bd li .tpwz {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 37px;
    line-height: 37px;
    color: #fff;
    padding-left: 10px;
    background-color: rgba(0, 0, 0, 0.2);
    font-size: 16px;
}

.main1 .tzgg .Notice-rt {
    float: left;
    width: 65%;
}

.main1 .tzgg .Notice-rt ul li {
    font-size: 15px;
    height: 39px;
    line-height: 39px;
    border-bottom: 1px dashed #dddddd;
}

.main1 .tzgg .Notice-rt ul li .list-lt {
    float: left;
}

.main1 .tzgg .Notice-rt ul li .list-lt i {
    display: inline-block;
    width: 5px;
    height: 9px;
    background: url(jt-ls.png) no-repeat;
    margin: 0px 8px 1px 0px;
}

.main1 .tzgg .Notice-rt ul li .list-lt a {
    color: #555555;
    font-size: 15px;
}

.main1 .tzgg .Notice-rt ul li .date {
    color: #999999;
    float: right;
}

.main1 .tzgg .Notice-rt ul li:hover {
    color: #f48f00;
}

.main1 .tzgg .Notice-rt ul li:hover a {
    color: #f48f00;
}

.main1 .tzgg .Notice-rt ul li:hover .date {
    color: #f48f00;
}

.main1 .tzgg .Notice-rt ul li:hover i {
    background: url(jt-cs.png) no-repeat;
}

.main1 .slideTxtBox {
    width: 280px;
    text-align: left;
    float: left;
    padding-top: 30px;
    margin-left: 30px;
    position: relative;
}

.main1 .slideTxtBox .xianred {
    width: 87px;
    height: 3px;
    background: #004682;
    position: absolute;
    top: 64px;
}

.main1 .slideTxtBox .hd {
    height: 36px;
    line-height: 32px;
    position: relative;
    border-bottom: 1px solid #f7ebda;
    margin-bottom: 20px;
}

.main1 .slideTxtBox .hd ul {
    float: left;
    position: absolute;
    height: 40px;
}

.main1 .slideTxtBox .hd ul li {
    float: left;
    cursor: pointer;
    font-size: 20px;
    color: #6c6b6b;
    margin-right: 30px;
}

.main1 .slideTxtBox .hd ul .on {
    color: #004682;
    border-bottom: 3px solid #004682;
}

.main1 .slideTxtBox .bd ul {
    zoom: 1;
}

.main2-box .main2 .news .tdlist ul li:hover a {
    color: #f48f00;
}

.main1 .slideTxtBox .bd ul li {
    line-height: 48px;
    width: 279px;
    height: 48px;
    border: 1px solid #e3e7ea;
    margin-top: 10px;
}

.main1 .slideTxtBox .bd ul li a {
    font-size: 15px;
    color: #fff;
    padding-left: 10px;
}

.main1 .slideTxtBox .bd ul li span {
    width: 50px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    border-right: 1px solid #fff;
    padding: 0px 13px;
}

.main1 .slideTxtBox .bd ul li span img {
    margin-bottom: -2px;
}

.main1 .slideTxtBox .bd ul .Orange {
    background: #e77e23;
}

.main1 .slideTxtBox .bd ul .Orange span {
    padding: 0 14.2px;
}

.main1 .slideTxtBox .bd ul .green1 {
    background: #018e72;
}

.main1 .slideTxtBox .bd ul .blue {
    background: #2980b9;
}

.main1 .slideTxtBox .bd ul .green {
    background: #679b00;
}

.main1 .slideTxtBox .bd ul .green span {
    padding: 0 16px;
}

.main2-box {
    width: 100%;
    min-width: 1320px;
    height: 380px;
    background: url(xw-bg.png) no-repeat;
}

.main2-box .main2 {
    width: 1300px;
    height: 380px;
    margin: 0px auto 0px;
    padding: 0px 50px;
    padding-top: 40px;
    background: url(tmbg.png);
}

.main2-box .main2 .date {
    float: left;
    width: 220px;
    margin-right: 25px;
    margin-top: -20px;
    background: url(xqj.png) no-repeat;
}

.main2-box .main2 .date .week {
    width: 220px;
    height: 80px;
    color: #004682;
    text-align: center;
    font-size: 35px;
    line-height: 80px;
}

.main2-box .main2 .date .cl {
    font-size: 16px;
    color: #004682;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
}

.main2-box .main2 .date .ytd {}

.main2-box .main2 .dynamics {
    float: left;
    width: 50%;
    margin-right: 30px;
}

.main2-box .main2 .dynamics .title {
    width: 100%;
    border-bottom: 1px solid #c1cdd2;
    height: 41px;
}

.main2-box .main2 .dynamics .title .tit {
    float: left;
}

.main2-box .main2 .dynamics .title .tit h2 {
    color: #004682;
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
    border-bottom: 3px solid #004682;
    padding-bottom: 7px;
}

.main2-box .main2 .dynamics .title .tit span {
    color: #5e5e5e;
    font-size: 14px;
}

.main2-box .main2 .dynamics .title .more {
    float: right;
    width: 60px;
    height: 25px;
    line-height: 24px;
    background: #004682;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.main2-box .main2 .dynamics .tdlist ul li {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px dashed #aeb3b1;
}

.main2-box .main2 .dynamics .tdlist ul li a {
    color: #5e5e5e;
    font-size: 15px;
}

.main2-box .main2 .dynamics .tdlist ul li:hover a {
    color: #f48f00;
}

.main2-box .main2 .dynamics .tdlist ul li a i {
    display: inline-block;
    width: 5px;
    height: 9px;
    background: url(jt-ls.png) no-repeat;
    margin: 0px 8px 1px 0px;
}

.main2-box .main2 .dynamics .tdlist ul li:hover a i {
    background: url(jt-cs.png) no-repeat;
}

.main2-box .main2 .dynamics .tdlist ul li span {
    font-size: 14px;
    color: #5e5e5e;
    float: right;
}

.main2-box .main2 .dynamics .tdlist ul li:hover span {
    color: #f48f00;
}

.main2-box .main2 .dynamics .tdlist ul .list1 {
    height: 132px;
    padding-top: 20px;
    line-height: normal;
}

.date1 {
    width: 130px;
    height: 90px;
    float: left;
}

.date1 .niany {
    font-size: 16px;
    color: #fff;
    background: #004682;
    text-align: center;
    height: 30px;
    line-height: 30px;
}

.date1 .day {
    border: 1px solid #90b2d0;
    border-top: none;
    text-align: center;
    color: #004682;
    font-size: 35px;
    height: 57px;
    line-height: 57px;
    background: #fff;
}

.main2-box .main2 .dynamics .tdlist ul .list1 .bt {
    float: left;
    margin-left: 20px;
    width: 310px;
}

.main2-box .main2 .dynamics .tdlist ul .list1 .bt h3 {
    font-size: 18px;
    color: #5e5e5e;
    margin-bottom: 5px;
}

.main2-box .main2 .dynamics .tdlist ul .list1 .bt h3:hover {
    color: #f48f00;
}

.main2-box .main2 .dynamics .tdlist ul .list1 .bt p {
    font-size: 14px;
    color: #959697;
    word-wrap: break-word;
}

.main2-box .main2 .dynamics .tdlist ul .list1 .bt .more1 {
    font-size: 13px;
    color: #004682;
    display: inline-block;
    border: 1px solid #464d56;
    border-radius: 15px;
    padding: 2px 5px;
    float: right;
}

.main2-box .main2 .dynamics .tdlist ul .last1 {
    border: none;
}

.main2-box .main2 .news {
    float: left;
    width: 47%;
}

.main2-box .main2 .news .title {
    width: 100%;
    border-bottom: 1px solid #c1cdd2;
    height: 41px;
}

.main2-box .main2 .news .title .tit {
    float: left;
}

.main2-box .main2 .news .title .tit h2 {
    color: #004682;
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
    border-bottom: 3px solid #004682;
    padding-bottom: 7px;
}

.main2-box .main2 .news .title .tit span {
    color: #5e5e5e;
    font-size: 14px;
}

.main2-box .main2 .news .title .more {
    float: right;
    width: 60px;
    height: 25px;
    line-height: 24px;
    background: #004682;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.main2-box .main2 .news .tdlist ul li {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px dashed #aeb3b1;
}

.main2-box .main2 .news .tdlist ul li a {
    color: #5e5e5e;
    font-size: 15px;
}

.main2-box .main2 .news .tdlist ul li a i {
    display: inline-block;
    width: 5px;
    height: 9px;
    background: url(jt-ls.png) no-repeat;
    margin: 0px 8px 1px 0px;
}

.main2-box .main2 .news .tdlist ul li:hover a i {
    background: url(jt-cs.png) no-repeat;
}

.main2-box .main2 .news .tdlist ul li span {
    font-size: 14px;
    color: #5e5e5e;
    float: right;
}

.main2-box .main2 .news .tdlist ul li:hover span {
    color: #f48f00;
}

.main2-box .main2 .news .tdlist ul .list1 {
    height: 132px;
    padding-top: 20px;
    line-height: normal;
}

.main2-box .main2 .news .tdlist ul .list1 .date1 {
    width: 130px;
    height: 93px;
    float: left;
}

.main2-box .main2 .news .tdlist ul .list1 .bt {
    float: left;
    margin-left: 20px;
    width: 310px;
}

.main2-box .main2 .news .tdlist ul .list1 .bt h3 {
    font-size: 18px;
    color: #5e5e5e;
    margin-bottom: 5px;
}

.main2-box .main2 .news .tdlist ul .list1 .bt h3:hover {
    color: #f48f00;
}

.main2-box .main2 .news .tdlist ul .list1 .bt p {
    font-size: 14px;
    color: #959697;
    word-wrap: break-word;
}

.more-box {
    margin-top: 20px;
}

.time {
    float: left;
    font-size: 14px;
    color: #929394;
}

.time i {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(time.png) no-repeat;
    margin-right: 10px;
}

.main2-box .main2 .news .tdlist ul .list1 .bt .more-box .more1 {
    font-size: 13px;
    color: #004682;
    display: inline-block;
    border: 1px solid #464d56;
    border-radius: 15px;
    padding: 2px 5px;
    float: right;
}

.main2-box .main2 .news .tdlist ul .last1 {
    border: none;
}

.content-box {
    width: 1300px;
    margin: 0px auto 0px;
    padding: 0px 50px;
    padding-bottom: 40px;
    margin-top: 35px;
    height: 370px;
}

.content-box .jxzjh-lt {
    float: left;
    margin-right: 40px;
}

.content-box .ggxx-rt {
    float: left;
}

.content-box .slideTxtBox1 {
    width: 580px;
    text-align: left;
}

.content-box .slideTxtBox1 .hd {
    height: 40px;
    line-height: 40px;
    position: relative;
    border-bottom: 1px solid #f7ebda;
}

.content-box .slideTxtBox1 .hd ul {
    float: left;
    position: absolute;
    height: 32px;
}

.content-box .slideTxtBox1 .hd ul li {
    height: 40px;
    line-height: 40px;
    float: left;
    cursor: pointer;
    font-size: 20px;
    color: #6c6b6b;
    margin-right: 25px;
}

.content-box .slideTxtBox1 .hd ul .on {
    color: #004682;
    border-bottom: 3px solid #004682;
}

.content-box .slideTxtBox1 .bd ul {
    padding-top: 10px;
    zoom: 1;
}

.content-box .slideTxtBox1 .bd ul li {
    height: 24px;
    line-height: 24px;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dashed #dddddd;
}

.content-box .slideTxtBox1 .bd ul li i {
    display: inline-block;
    width: 5px;
    height: 9px;
    background: url(jt-ls.png) no-repeat;
    margin-right: 8px;
}

.content-box .slideTxtBox1 .bd ul li a {
    color: #5e5e5e;
    font-size: 15px;
}

.content-box .slideTxtBox1 .bd ul li:hover a {
    color: #f48f00;
}

.content-box .slideTxtBox1 .bd ul li .date {
    font-size: 15px;
    float: right;
    color: #5e5e5e;
}

.content-box .slideTxtBox1 .bd ul li:hover .date {
    color: #f48f00;
}

.content-box .slideTxtBox1 .bd ul li:hover i {
    background: url(jt-cs.png) no-repeat;
}

.content-box .slideTxtBox1 .bd ul li:hover .list-lt a {
    color: #f48f00;
}

.footer {
    width: 100%;
    min-width: 1320px;
    height: 140px;
    background: #004682;
}

.footer .foot-box {
    width: 1200px;
    margin: 0px auto;
    padding: 25px 0px;
    color: #fff;
    font-size: 14px;
    height: 140px;
}

.footer .foot-box .ewm {
    color: #fff;
    font-size: 14px;
    float: left;
    margin-right: 50px;
}

.footer .foot-box .link {
    float: left;
    margin-right: 60px;
    width: 240px;
}

.footer .foot-box .link select {
    width: 235px;
    height: 35px;
    border-radius: 4px;
    margin-bottom: 16px;
    background: #fff;
}

.footer .foot-box .foot-logo {
    float: left;
    margin-right: 80px;
    padding: 15px 0px;
}

.footer .foot-box .bqbox {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    margin-top: 30px;
}

.banner-nr {
    height: 192px;
}

.banner-nr img {
    min-width: 1320px;
    width: 100%;
    height: 100%;
}

.listny-box {
    width: 1200px;
    margin: 0px auto;
    margin: -30px auto 0px;
}

.listny-box .lm {
    width: 160px;
    height: 60px;
    line-height: 60px;
    background: #004682;
    text-align: center;
    position: relative;
}

.listny-box .lm a {
    color: #fff;
    font-size: 20px;
}

.listny-box .nav-lt {
    border: 1px solid #e3e7ea;
    width: 160px;
    float: left;
    margin-top: 25px;
}

.listny-box .nav-lt li {
    height: 57px;
    line-height: 57px;
    border-bottom: 1px solid #e3e7ea;
    text-align: center;
}

.listny-box .nav-lt li a {
    color: #004682;
    font-size: 17px;
}

.listny-box .nav-lt li:hover {
    background: url(navlt-bg.png);
}

.listny-box .nav-lt li:hover a {
    color: #fff;
}

.listny-box .nav-lt .active {
    background: url(navlt-bg.png);
}

.listny-box .nav-lt .active a {
    color: #fff;
}

.listny-box .list-box {
    margin-left: 33px;
    float: left;
    width: 1005px;
    position: relative;
}

.listny-box .list-box .title-box2 {
    border-bottom: 1px solid #f2ece6;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.listny-box .list-box .title-box2 .current {
    float: right;
    color: #999999;
}

.listny-box .list-box .title-box2 .current i {
    display: inline-block;
    width: 21px;
    height: 17px;
    background: url(wz.png) no-repeat;
    position: relative;
    right: 8px;
    top: 3px;
}

.listny-box .list-box .title-box2 .current a {
    font-size: 16px;
    color: #999999;
}

.listny-box .list-box ul {
    margin-bottom: 40px;
}

.listny-box .list-box ul li {
    font-size: 16px;
    border-bottom: 1px dashed #e9e9e9;
    height: 40px;
    line-height: 40px;
    color: #5e5e5e;
    font-size: 15px;
}

.listny-box .list-box ul li .list-lt {
    float: left;
}

.listny-box .list-box ul li .list-lt i {
    display: inline-block;
    width: 5px;
    height: 9px;
    background: url(jt-ls.png) no-repeat;
    margin: 0px 8px 1px 0px;
}

.listny-box .list-box ul li:hover .list-lt i {
    background: url(jt-cs.png) no-repeat;
}

.listny-box .list-box ul li .list-lt a {
    color: #5e5e5e;
    font-size: 15px;
}

.listny-box .list-box ul li .list-lt:hover a {
    color: #f48f00;
}

.listny-box .list-box ul li .date {
    float: right;
}

.listny-box .list-box ul li:hover .date {
    color: #f48f00;
}

.nrbox table {
    width: 87% !important;
}

.nrbox table p {
    text-indent: 0em !important;
}

.nrbox img {
    max-width: 910px !important;
    display: block;
    margin: 0 auto;
}

.nrbox p {
    font-size: 15px;
}

.nrbox a {
    color: #000 !important;
}

.nrbox img {}

.nrbox .bt {
    font-size: 14px;
    color: #959595;
    text-align: left;
    line-height: 35px;
}

.nrbox .dj {
    font-size: 14px;
    color: #959595;
    text-align: left;
    border-bottom: 1px dashed #f48f00;
    line-height: 35px;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

input::-webkit-input-placeholder {
    color: #ddd;
}

input::-moz-placeholder {
    color: #ddd;
}

input:-moz-placeholder {
    color: #ddd;
}

input:-ms-input-placeholder {
    color: #ddd;
}

input::placeholder {
    color: #ddd;
}

.hovers {
    background: rgb(252, 186, 91);
}

.hovers a {
    color: #fff !important;
}

.xlkj {
    width: 90%;
    background: url(day-bg.png) no-repeat;
    color: #fff;
    text-align: center;
    padding: 8px;
    margin-top: 10px;
}

.page {
    display: flex;
    justify-content: center;
}

.page li {
    list-style: none;
    margin-right: 10px;
}